How to remove libvips-dev from Debian 9 (Stretch)